Can't install to eclipse platform as plugin